body {font-size:100%; margin:10px; text-align:left;}
dl.songlist {font-family:Arial,Helvetica,sans-serif; margin-bottom:10px;}
dl.songlist.short {margin-left:10px;}
dl.songlist dt {color:#dc143c; font-style:italic; font-weight:bold; margin-top:5px; text-align: left;}
h1 {color:#393; font-family:"Times New Roman",Times,serif; font-size:28px; font-style:italic;}
h3 {color:#393; font-family:"Times New Roman",Times,serif; font-size:20px; font-style:italic; margin-bottom:3px;}
p {color:#900; font-family:"Times New Roman",Times,serif; font-size:16px; font-style:italic; font-weight:600; margin-top:10px;}
.dropbox:first-letter {background:#C03; border:1px solid Green; color:white; float:left; font-family:"Times New Roman",Times,serif; font-weight:bold; width:30px; font-size:26px; font-style:italic; padding:2px; text-align:center;}
.dropcap {font-size:16px;}
.dropcap:first-letter {font-weight:bold; font-size:1.4em; font-style:italic;}
.float {float:right;}
.greenborder {border:3px solid #090;}
.illustration {border:0; height:250px; left:0; position:absolute; top:0; width:300px;}
.list {color:#000; font-family:Arial,Helvetica,sans-serif; font-size:9pt; font-weight:bold; margin:3px;}
.listgreen {color:#008000; font-family:Arial,Helvetica,sans-serif; font-size:9pt; font-weight:bold; margin:3px;}
.listred {color:#dc143c; font-family:Arial,Helvetica,sans-serif; font-size:9pt; font-weight:bold; margin:3px;}
.locations {color:#999; font-family:Arial,Helvetica,sans-serif; font-size:7pt; text-align:center;}
.p {color:#900; font-family:"Times New Roman",Times,serif; font-size:16px; font-style:italic; text-decoration:underline;}
.pricetable {border:1px solid #090; color:#090; font-size:12px; padding:4px;}
.refer {color:#228b22; font-family:"MS Serif","New York",serif; font-size:12px; font-style:normal; font-weight:bold; margin:10px; text-align:left;}
.sample {color:#900; font-size:16px; font-style:italic; font-weight:bold; margin:15px; text-decoration:none;}
.small {color:#393; font-family:"Times New Roman",Times,serif; font-size:12px; font-style:normal}
#flake {color:#ddd}
#gallery img {float:left; margin:10px 25px;}
